Subject: [TR] Tool Question

From: Q <[email-masked]>
Date: Sat, 3 Nov 2018 12:41:39 -0700

I need to adjust the front band on a BW Type 35 transmission.

Unfortunately the manual just says to use tool 18G 678.  What I need to 
know is what is the thickness of the "attached spacer" that comes on the 
tool.

Anyone have one laying around they could measure for me?

I have tried looking on the net but all I found were several copies of 
the BW manual but no specification on the actual tool.

Edward Hamer
Petaluma CA
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive